prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: yyjson
Description: Fastest JSON library in C
Version: 0.12.0
Libs: -Wl,-R${libdir} -L${libdir} -lyyjson
Cflags: -I${includedir}
